VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Namespaces | Classes
VSTGUI::BitmapFilter Namespace Reference

## Namespaces
namespace | Standard
| Standard Bitmap Filter Names.

## Classes
class | Factory
| Bitmap Filter Factory. More...
class | FilterBase
| A Base Class for Implementing Bitmap Filters. More...
class | IFilter
| Filter Interface. More...
class | Property
| Filter Property. More...